<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.share.mapper.DataShareLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="rtuWarningInfoEntityResultMap" type="org.springblade.modules.share.entity.DataShareLogEntity">
        <result column="rtu_code" property="rtuCode"/>
        <result column="request_desc" property="requestDesc"/>
        <result column="post_url" property="postUrl"/>
        <result column="request_result" property="requestResult"/>
        <result column="count_time" property="countTime"/>
        <result column="task_time_long" property="taskTimeLong"/>
    </resultMap>

</mapper>
